ompi/mca/ptl/base/ptl_base_recvreq.h File Reference.TH "ompi/mca/ptl/base/ptl_base_recvreq.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/base/ptl_base_recvreq.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'mca/ptl/ptl.h'\fP
.br
\fC#include 'mca/pml/base/pml_base_recvreq.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBmca_ptl_base_recv_request_t\fP \fBmca_ptl_base_recv_request_t\fP"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "OMPI_DECLSPEC \fBOBJ_CLASS_DECLARATION\fP (\fBmca_ptl_base_recv_request_t\fP)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
